<?xml version='1.0' encoding='UTF-8'?>
<units size='2'>
  <unit id='org.idempiere.ui.sso.oidc' version='11.0.0.202501020957' singleton='false' generation='2'>
    <update id='org.idempiere.ui.sso.oidc' range='[0.0.0,11.0.0.202501020957)' severity='0'/>
    <properties size='6'>
      <property name='org.eclipse.equinox.p2.name' value='OIDC Provider'/>
      <property name='org.eclipse.equinox.p2.provider' value='iDempiere.org'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.ui.sso.oidc'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
    <provides size='4'>
      <provided namespace='org.eclipse.equinox.p2.iu' name='org.idempiere.ui.sso.oidc' version='11.0.0.202501020957'/>
      <provided namespace='osgi.bundle' name='org.idempiere.ui.sso.oidc' version='11.0.0.202501020957'/>
      <provided namespace='osgi.identity' name='org.idempiere.ui.sso.oidc' version='11.0.0.202501020957'>
        <properties size='1'>
          <property name='type' value='osgi.bundle'/>
        </properties>
      </provided>
      <provided namespace='org.eclipse.equinox.p2.eclipse.type' name='bundle' version='1.0.0'/>
    </provides>
    <requires size='11'>
      <required namespace='osgi.bundle' name='org.adempiere.base' range='11.0.0'/>
      <required namespace='osgi.bundle' name='org.eclipse.core.runtime' range='3.24.100'/>
      <required namespace='java.package' name='javax.servlet' range='4.0.0'/>
      <required namespace='java.package' name='javax.servlet.http' range='4.0.0'/>
      <required namespace='java.package' name='org.osgi.framework' range='1.3.0'/>
      <required namespace='java.package' name='org.osgi.service.component.annotations' range='1.3.0'/>
      <required namespace='java.package' name='org.slf4j' range='1.7.30'/>
      <required namespace='java.package' name='org.slf4j.event' range='1.7.30'/>
      <required namespace='java.package' name='org.slf4j.helpers' range='1.7.30'/>
      <required namespace='java.package' name='org.slf4j.spi' range='1.7.30'/>
      <requiredProperties namespace='osgi.ee' match='(&amp;(osgi.ee=JavaSE)(version=17))'>
        <description>
          org.idempiere.ui.sso.oidc
        </description>
      </requiredProperties>
    </requires>
    <artifacts size='1'>
      <artifact classifier='osgi.bundle' id='org.idempiere.ui.sso.oidc' version='11.0.0.202501020957'/>
    </artifacts>
    <touchpoint id='org.eclipse.equinox.p2.osgi' version='1.0.0'/>
    <touchpointData size='1'>
      <instructions size='1'>
        <instruction key='manifest'>
          Bundle-SymbolicName: org.idempiere.ui.sso.oidc&#xA;Bundle-Version: 11.0.0.202501020957&#xA;
        </instruction>
      </instructions>
    </touchpointData>
  </unit>
  <unit id='org.idempiere.ui.sso.oidc.source' version='11.0.0.202501020957' singleton='false'>
    <update id='org.idempiere.ui.sso.oidc.source' range='[0.0.0,11.0.0.202501020957)' severity='0'/>
    <properties size='10'>
      <property name='df_LT.bundleVendor' value='iDempiere.org'/>
      <property name='df_LT.bundleName' value='OIDC Provider Source'/>
      <property name='org.eclipse.equinox.p2.name' value='%bundleName'/>
      <property name='org.eclipse.equinox.p2.provider' value='%bundleVendor'/>
      <property name='org.eclipse.equinox.p2.bundle.localization' value='OSGI-INF/l10n/bundle-src'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.idempiere.ui.sso.oidc'/>
      <property name='maven-version' value='11.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
    <provides size='5'>
      <provided namespace='org.eclipse.equinox.p2.iu' name='org.idempiere.ui.sso.oidc.source' version='11.0.0.202501020957'/>
      <provided namespace='osgi.bundle' name='org.idempiere.ui.sso.oidc.source' version='11.0.0.202501020957'/>
      <provided namespace='osgi.identity' name='org.idempiere.ui.sso.oidc.source' version='11.0.0.202501020957'>
        <properties size='1'>
          <property name='type' value='osgi.bundle'/>
        </properties>
      </provided>
      <provided namespace='org.eclipse.equinox.p2.eclipse.type' name='source' version='1.0.0'/>
      <provided namespace='org.eclipse.equinox.p2.localization' name='df_LT' version='1.0.0'/>
    </provides>
    <artifacts size='1'>
      <artifact classifier='osgi.bundle' id='org.idempiere.ui.sso.oidc.source' version='11.0.0.202501020957'/>
    </artifacts>
    <touchpoint id='org.eclipse.equinox.p2.osgi' version='1.0.0'/>
    <touchpointData size='1'>
      <instructions size='1'>
        <instruction key='manifest'>
          Bundle-SymbolicName: org.idempiere.ui.sso.oidc.source&#xA;Bundle-Version: 11.0.0.202501020957&#xA;
        </instruction>
      </instructions>
    </touchpointData>
  </unit>
</units>
